<TEI.2 id="jrc32001D0584-pt" n="32001D0584" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32001D0584 Portuguese</title>
        <title>2001/584/CE: Decisão do Conselho, de 18 de Junho de 2001, relativa à celebração do Acordo entre a Comunidade Europeia e a Roménia respeitante à participação da Roménia na Agência Europeia do Ambiente e na rede europeia de informação e de observação do ambiente</title>
      </titleStmt>
      <extent>30 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001D0584:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001D0584:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">3763</classCode>
        <classCode scheme="eurovoc">2470</classCode>
        <classCode scheme="eurovoc">3422</classCode>
        <classCode scheme="eurovoc">5310</classCode>
        <classCode scheme="eurovoc">3140</classCode>
        <classCode scheme="eurovoc">1474</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">2001/584/CE: Decisão do Conselho, de 18 de Junho de 2001, relativa à celebração do Acordo entre a Comunidade Europeia e a Roménia respeitante à participação da Roménia na Agência Europeia do Ambiente e na rede europeia de informação e de observação do ambiente</head>
      <div type="body">
        <p n="2">Decisão do Conselho</p>
        <p n="3">de 18 de Junho de 2001</p>
        <p n="4">relativa à celebração do Acordo entre a Comunidade Europeia e a Roménia respeitante à participação da Roménia na Agência Europeia do Ambiente e na rede europeia de informação e de observação do ambiente</p>
        <p n="5">(2001/584/CE)</p>
        <p n="6">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="7">Tendo em conta o Tratado que institui a Comunidade Europeia, nomeadamente o n.o 1 do artigo 175.o, em conjugação com o n.o 2, primeiro período do primeiro parágrafo, e o n.o 3, do artigo 300.o,</p>
        <p n="8">Tendo em conta a proposta da Comissão(1),</p>
        <p n="9">Tendo em conta o parecer do Parlamento Europeu(2),</p>
        <p n="10">Considerando o seguinte:</p>
        <p n="11">(1) A Agência Europeia do Ambiente e a rede europeia de informação e de observação do ambiente foram instituídas pelo Regulamento (CEE) n.o 1210/90 do Conselho, de 7 de Maio de 1990, que institui a Agência Europeia do Ambiente e a rede europeia de informação e de observação do ambiente(3).</p>
        <p n="12">(2) O Conselho Europeu realizado no Luxemburgo em Dezembro de 1997 considerou que a participação nos programas e nas agências comunitárias constituía um modo de acelerar a estratégia de pré-adesão dos países da Europa Central e Oriental. No que diz respeito às agências, as conclusões do Conselho Europeu estabelecem que %quot%os Estados candidatos poderão participar em Agências comunitárias, segundo decisão a tomar caso a caso%quot%.</p>
        <p n="13">(3) O Conselho Europeu realizado em Helsínquia em Dezembro de 1999 reafirmou a amplitude da natureza do processo de adesão, que actualmente inclui 13 países candidatos num único enquadramento, participando os países candidatos no processo de adesão em igualdade de circunstâncias.</p>
        <p n="14">(4) Em 14 de Fevereiro de 2000, o Conselho autorizou a Comissão a conduzir as negociações relativas à participação dos países candidatos à adesão na Agência Europeia do Ambiente. A Comissão assinou a acta final das negociações em 9 de Outubro de 2000.</p>
        <p n="15">(5) O acordo deverá ser aprovado, tal como prevê a presente decisão,</p>
        <p n="16">DECIDE:</p>
        <p n="17">Artigo 1.o</p>
        <p n="18">É aprovado, em nome da Comunidade, o Acordo entre a Comunidade Europeia e a Roménia respeitante à participação da Roménia na Agência Europeia do Ambiente e na rede europeia de informação e de observação do ambiente.</p>
        <p n="19">O texto do acordo figura em anexo à presente decisão.</p>
        <p n="20">Artigo 2.o</p>
        <p n="21">O presidente do Conselho fica autorizado a designar a(s) pessoa(s) com poderes para depositar a notificação prevista no artigo 18.o do acordo.</p>
        <p n="22">Artigo 3.o</p>
        <p n="23">A presente decisão será publicada no Jornal Oficial das Comunidades Europeias.</p>
        <p n="24">Feito no Luxemburgo, em 18 de Junho de 2001.</p>
        <p n="25">Pelo Conselho</p>
        <p n="26">O Presidente</p>
        <p n="27">M. Winberg</p>
        <p n="28">(1) JO C 120 E de 24.4.2001, p. 227.</p>
        <p n="29">(2) Parecer emitido em 31 de Maio de 2001 (ainda não publicado no Jornal Oficial).</p>
        <p n="30">(3) JO L 120 de 11.5.1990, p. 1. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 933/1999 (JO L 117 de 5.5.1999, p. 1).</p>
      </div>
    </body>
  </text>
</TEI.2>
